.version.projects /* version checker */
{
	color: #00001A;
	background-color: #9E0F9C;
}

.html
{
	background-color: #EFEFEF;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 799.9749999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -447px;
	margin-bottom: -184px;
	width: 0.01px;
}

#pu6683-3
{
	width: 0.01px;
	padding-bottom: 180px;
	margin-left: -100px;
}

#u6683-3
{
	z-index: 189;
	min-height: 46px;
	top: 121px;
}

#u6683-3-bw
{
	z-index: 189;
}

#u6684
{
	z-index: 192;
	height: 122px;
	top: -3px;
}

#u6684-bw
{
	z-index: 192;
}

#u6685
{
	z-index: 193;
	width: 153px;
	top: 20px;
	left: 50%;
	margin-left: -475px;
}

#menuu8119
{
	z-index: 195;
	width: 959px;
	top: 111px;
	left: 50%;
	margin-left: -492px;
}

#u8134
{
	width: 140px;
	min-height: 66px;
	margin-right: -10000px;
}

#u8135
{
	width: 140px;
	padding-bottom: 49px;
}

#u8135:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u8135.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u8138-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
	left: 49px;
}

#u8135:hover #u8138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u8135.MuseMenuActive #u8138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u8148
{
	width: 247px;
	min-height: 66px;
	margin-right: -10000px;
	left: 140px;
}

#u8149
{
	width: 247px;
	padding-bottom: 49px;
}

#u8149:hover
{
	width: 247px;
	min-height: 0px;
	margin: 0px;
}

#u8149.MuseMenuActive
{
	width: 247px;
	min-height: 0px;
	margin: 0px;
}

#u8150-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
	left: 49px;
}

#u8149:hover #u8150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8149.MuseMenuActive #u8150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8120
{
	width: 268px;
	min-height: 66px;
	margin-right: -10000px;
	left: 387px;
}

#u8121
{
	width: 268px;
	padding-bottom: 49px;
}

#u8121:hover
{
	width: 268px;
	min-height: 0px;
	margin: 0px;
}

#u8121.MuseMenuActive
{
	width: 268px;
	min-height: 0px;
	margin: 0px;
}

#u8123-4
{
	width: 170px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
	left: 49px;
}

#u8121:hover #u8123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u8121.MuseMenuActive #u8123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u8127
{
	width: 153px;
	min-height: 66px;
	margin-right: -10000px;
	left: 655px;
}

#u8130
{
	width: 153px;
	padding-bottom: 49px;
}

#u8130:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u8130.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u8133-4
{
	width: 55px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
	left: 49px;
}

#u8130:hover #u8133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u8130.MuseMenuActive #u8133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u8141
{
	width: 151px;
	min-height: 66px;
	margin-right: -10000px;
	left: 808px;
}

#u8142
{
	width: 151px;
	padding-bottom: 49px;
}

#u8142:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u8142.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u8144-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
	left: 49px;
}

#u8142:hover #u8144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u8142.MuseMenuActive #u8144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu6725
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -114px;
}

#slideshowu6725
{
	z-index: 177;
	width: 0.01px;
	height: 238px;
	margin-right: -10000px;
	margin-top: 103px;
}

#u6738popup
{
	z-index: 178;
}

#u6738
{
	width: 1158px;
	height: 238px;
}

#u6745
{
	z-index: 179;
	width: 1158px;
	height: 238px;
	margin-right: -10000px;
}

#u6739
{
	z-index: 181;
	width: 1158px;
	height: 238px;
	margin-right: -10000px;
}

#u6751
{
	z-index: 183;
	width: 1158px;
	height: 238px;
	margin-right: -10000px;
}

#u6747
{
	z-index: 185;
	width: 1158px;
	height: 238px;
	margin-right: -10000px;
}

#u6741
{
	z-index: 187;
	width: 1158px;
	height: 238px;
	margin-right: -10000px;
}

#u10529
{
	z-index: 228;
	width: 117px;
	margin-right: -10000px;
	left: 870px;
}

#pu7496-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: 11px;
	margin-top: 39px;
}

#u7496-4
{
	z-index: 26;
	width: 932px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 126px;
}

#menuu2686
{
	z-index: 85;
	width: 196px;
	margin-right: -10000px;
}

#u2704
{
	width: 196px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u2706-4
{
	width: 196px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2704:hover #u2706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u2701,#u2694
{
	width: 196px;
}

#u2695
{
	width: 196px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u2704.MuseMenuActive,#u2695.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2696-4
{
	width: 196px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2704.MuseMenuActive #u2706-4,#u2695:hover #u2696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u2695.MuseMenuActive #u2696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#pu5228
{
	width: 0.01px;
	margin-top: -4px;
}

#u5228
{
	z-index: 98;
	width: 220px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u10550
{
	z-index: 67;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u7493
{
	z-index: 17;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 493px;
}

#u9461
{
	z-index: 65;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 738px;
}

#pu2488-8
{
	width: 0.01px;
	margin-top: 18px;
}

#u2488-8
{
	z-index: 77;
	width: 220px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u7492-7
{
	z-index: 10;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u7495-7
{
	z-index: 19;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 493px;
}

#u7495-3,#u7495-4
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7497-7
{
	z-index: 30;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 740px;
}

#pu7479
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 23px;
}

#u7479
{
	z-index: 2;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7481
{
	z-index: 4;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u7483
{
	z-index: 6;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

#u7485
{
	z-index: 8;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 741px;
}

#pu7498-7
{
	width: 0.01px;
	margin-top: 25px;
}

#u7498-7
{
	z-index: 37;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7499-7
{
	z-index: 44;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u7500-7
{
	z-index: 51;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 493px;
}

#u7501-7
{
	z-index: 58;
	width: 220px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 740px;
}

#pu2487
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u2487
{
	z-index: 69;
	height: 146px;
}

#u2487-bw
{
	z-index: 69;
	margin-top: 31px;
	height: 146px;
}

#u5899
{
	z-index: 100;
	width: 697px;
	margin-right: -10000px;
	left: 152px;
}

#menuu5900
{
	z-index: 101;
	width: 788px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 35px;
	left: -53px;
}

#u5901
{
	width: 148px;
	min-height: 32px;
	margin-right: -10000px;
}

#u5902
{
	width: 148px;
	padding-bottom: 18px;
}

#u5902.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u5904-4
{
	width: 148px;
	min-height: 14px;
	margin-right: -10000px;
	top: 9px;
}

#u5902:hover #u5904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u5902.MuseMenuActive #u5904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u5922
{
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	left: 159px;
}

#u5925
{
	width: 149px;
	padding-bottom: 18px;
}

#u5926-4
{
	width: 149px;
	min-height: 14px;
	margin-right: -10000px;
	top: 9px;
}

#u5925:hover #u5926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u5915
{
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	left: 319px;
}

#u5918
{
	width: 149px;
	padding-bottom: 18px;
}

#u5920-4
{
	width: 149px;
	min-height: 14px;
	margin-right: -10000px;
	top: 9px;
}

#u5925.MuseMenuActive #u5926-4,#u5918:hover #u5920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u5929
{
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	left: 479px;
}

#u5930
{
	width: 149px;
	padding-bottom: 18px;
}

#u5931-4
{
	width: 149px;
	min-height: 14px;
	margin-right: -10000px;
	top: 9px;
}

#u5918.MuseMenuActive #u5920-4,#u5930:hover #u5931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u5908
{
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	left: 639px;
}

#u5909
{
	width: 149px;
	padding-bottom: 18px;
}

#u5925.MuseMenuActive,#u5918.MuseMenuActive,#u5930.MuseMenuActive,#u5909.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u5912-4
{
	width: 149px;
	min-height: 14px;
	margin-right: -10000px;
	top: 9px;
}

#u5930.MuseMenuActive #u5931-4,#u5909:hover #u5912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u5909.MuseMenuActive #u5912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5936
{
	z-index: 132;
	width: 0.01px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 429px;
}

#widgetu5945
{
	z-index: 133;
	width: 268px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 341px;
}

#u5947-4
{
	z-index: 134;
	width: 256px;
	min-height: 13px;
	margin-right: -10000px;
	padding: 7px 6px 6px;
}

#widgetu5945:hover #u5947-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5945.focus-st #u5947-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5937
{
	z-index: 138;
	width: 268px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 63px;
}

#widgetu5945.fld-err-st,#widgetu5937.fld-err-st
{
	width: 268px;
	height: 26px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u5939-4
{
	z-index: 139;
	width: 256px;
	min-height: 13px;
	margin-right: -10000px;
	padding: 7px 6px 6px;
}

#widgetu5945.fld-err-st #u5947-4,#widgetu5937:hover #u5939-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5937.focus-st #u5939-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5941
{
	z-index: 143;
	width: 268px;
	height: 26px;
	margin-right: -10000px;
	left: 341px;
}

#widgetu5941.fld-err-st
{
	width: 268px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5944-4
{
	z-index: 144;
	width: 256px;
	min-height: 13px;
	margin-right: -10000px;
	padding: 7px 6px 6px;
}

#widgetu5937.fld-err-st #u5939-4,#widgetu5941:hover #u5944-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5941.focus-st #u5944-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5941.fld-err-st #u5944-4
{
	padding-top: 7px;
	padding-bottom: 6px;
	min-height: 13px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5945_input,#widgetu5945_prompt,#widgetu5937_input,#widgetu5937_prompt,#widgetu5941_input,#widgetu5941_prompt
{
	width: 256px;
	min-height: 13px;
	padding: 7px 6px 6px;
}

#widgetu5945:hover #widgetu5945_input,#widgetu5945.focus-st #widgetu5945_input,#widgetu5945.fld-err-st #widgetu5945_input,#widgetu5945:hover #widgetu5945_prompt,#widgetu5945.focus-st #widgetu5945_prompt,#widgetu5945.fld-err-st #widgetu5945_prompt,#widgetu5937:hover #widgetu5937_input,#widgetu5937.focus-st #widgetu5937_input,#widgetu5937.fld-err-st #widgetu5937_input,#widgetu5937:hover #widgetu5937_prompt,#widgetu5937.focus-st #widgetu5937_prompt,#widgetu5937.fld-err-st #widgetu5937_prompt,#widgetu5941:hover #widgetu5941_input,#widgetu5941.focus-st #widgetu5941_input,#widgetu5941.fld-err-st #widgetu5941_input,#widgetu5941:hover #widgetu5941_prompt,#widgetu5941.focus-st #widgetu5941_prompt,#widgetu5941.fld-err-st #widgetu5941_prompt
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u5949-4
{
	z-index: 148;
	width: 268px;
	min-height: 14px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u5952-4
{
	z-index: 152;
	width: 268px;
	min-height: 14px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 12px;
}

#widgetu5936.frm-sub-st #u5949-4,#widgetu5936.frm-subm-err-st #u5952-4
{
	min-height: 18px;
}

#u5951-4
{
	z-index: 156;
	width: 268px;
	min-height: 13px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 12px;
}

#widgetu5936.frm-subm-ok-st #u5951-4
{
	min-height: 17px;
}

#u5950-17
{
	z-index: 160;
	min-height: 26px;
	width: 72px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 537px;
}

#u9243
{
	z-index: 226;
	width: 259px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 221px;
}

#u2490
{
	z-index: 70;
	min-height: 27px;
	padding-bottom: 11px;
}

#u2490_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 958px;
	left: -100px;
}

#u2682-6
{
	z-index: 71;
	width: 525px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 513px;
}

#u2490-bw
{
	z-index: 70;
	min-height: 27px;
}

body
{
	position: relative;
	min-width: 958px;
	padding-top: 444px;
	padding-bottom: 184px;
}

#page .verticalspacer
{
	clear: both;
}

